ALTER TABLE VS4TAssetAlias ADD
	TAsAManuFacture nvarchar(200) NULL,
	TAsABrandName nvarchar(80) NULL,
	TAsAModel nvarchar(80) NULL,
	TAsASerialNo nvarchar(30) NULL,
	TAsARFID nvarchar(30) NULL,
	TAsAPolicyNo nvarchar(30) NULL,
	TAsACompInsurance nvarchar(80) NULL,
	TAsAInsuranceNote nvarchar(30) NULL,
	TAsAAgeInsurance float NULL,
	TAsAAgeInsUnit nvarchar(50) NULL,
	TAsAInsuranceSDate datetime NULL,
	TAsAInsuranceEDate datetime NULL,
	TAsAInsurPremium float NULL,
	TAsATaxEDate datetime NULL,
	TAsATaxValue money NULL,
	TAsAOwnerCode nvarchar(30) NULL,
	TAsAOwnerName nvarchar(160) NULL,
	TAsAOwnerDate datetime NULL,
	TAsADescription nvarchar(255) NULL,
	TAsAShape smallint NULL,
	TAsAWidth real NULL,
	TAsALength real NULL,
	TAsAHeight real NULL,
	TAsAWeight real NULL,
	TAsACapacity float NULL,
	TAsAFuelUseRate float NULL,
	TAsAFuelType nvarchar(10) NULL,
	TAsAWatt float NULL
GO
